/* Incluye fuente*/
/*@font-face {   
font-family: Arial;   
src: url(http://www.austromex.com.mx/aesa2/SwissBT.ttf) format("truetype");   
}   */

/*Clases para los estilos especiales del nivel 1 y 2*/
	ul.nivel1 > li.diamante:hover , ul.nivel1 > a > li.diamante:hover, ul.nivel1 > li.diamante:hover > a, ul.nivel1 > li.diamante:hover > a:hover,
	ul.nivel1 > li.diamante:hover > a{
		background-image:url(img/02azul.png);
		background-repeat:repeat-x;
		background-position:top left;
		color:#FFFFFF ;
	}

	ul.nivel1 > li.automotriz:hover , ul.nivel1 > a > li.automotriz:hover, ul.nivel1 > li.automotriz:hover > a:hover, ul.nivel1 > li.automotriz:hover > a{
		background-image:url(img/03naranja.png);
		background-repeat:repeat-x;
		background-position:top left;
		color:#FFFFFF;	
	}

	ul.nivel1 > li.cepillos:hover , ul.nivel1 > a > li.cepillos:hover,
	ul.nivel1 > li.cepillos:hover > a, ul.nivel1 > li.cepillos:hover > a:hover{
		background-image:url(img/04verdeazul.png);
		background-repeat:repeat-x;
		background-position:top left;
		color:#FFFFFF;
	}
	
	ul.nivel1 > li.limas:hover , ul.nivel1 > a > li.limas:hover,
	ul.nivel1 > li.limas:hover > a, ul.nivel1 > li.limas:hover > a:hover{
		background-image:url(img/05verdeobs.png);
		background-repeat:repeat-x;
		background-position:top left;
		color:#FFFFFF;
	}
	
	ul.nivel1 > li.lija:hover , ul.nivel1 > a > li.lija:hover,
	ul.nivel1 > li.lija:hover > a:hover, ul.nivel1 > li.lija:hover > a{
		background-image:url(img/06verdeclaro.png);
		background-repeat:repeat-x;
		background-position:top left;
		color:#FFFFFF;
	}	

	ul.nivel1 > li.fibra:hover , ul.nivel1 > a > li.fibra:hover,
	ul.nivel1 > li.fibra:hover > a, ul.nivel1 > li.fibra:hover > a:hover{
		background-image:url(img/07cafe.png);
		background-repeat:repeat-x;
		background-position:top left;
		color:#FFFFFF;
	}	

	ul.nivel1 > li.bodyshop:hover , ul.nivel1 > a > li.bodyshop:hover,
	ul.nivel1 > li.bodyshop:hover > a, ul.nivel1 > li.bodyshop > a:hover{
		background-image:url(img/08bodyshop.png);
		background-repeat:repeat-x;
		background-position:top left;
		color:#FFFFFF;
	}	

	ul.nivel1 > li.montaje:hover , ul.nivel1 > a > li.montaje:hover,
	ul.nivel1 > li.montaje:hover > a, ul.nivel1 > li.montaje > a:hover{
		background-image:url(img/09gris.png);
		background-repeat:repeat-x;
		background-position:top left;
		color:#FFFFFF;
	}	

	ul.nivel1 > li.accesorios:hover , ul.nivel1 > a > li.accesorios:hover,
	ul.nivel1 > li.accesorios:hover > a, ul.nivel1 > li.accesorios > a:hover{
		background-image:url(img/11verdelimon.png);
		background-repeat:repeat-x;
		background-position:top left;
		color:#FFFFFF;
	}	

	ul.nivel1 > li.herramientas:hover , ul.nivel1 > a > li.herramientas:hover,
	ul.nivel1 > li.herramientas:hover > a, ul.nivel1 > li.herramientas:hover > a:hover{
		background-image:url(img/MenuAmaInf.png);
		background-repeat:repeat-x;
		background-position:top left;
		color:#FFFFFF;
	}	



/* Clases para el nivel 2 */
	ul.nivel2 > li.diamante:hover, ul.nivel2 > a > li.diamante:hover, ul.nivel2 > li.diamante:hover > a{
		list-style-image:url(img/bullet_blanco_simple.png);
		background-color:#0E0DBC;
		color:#FFFFFF;
	}
	ul.nivel2 > li.diamante, ul.nivel2 > a > li.diamante{
		list-style-image:url(img/02bulletazul.png);
	}
	
	
	ul.nivel2 > li.automotriz:hover, ul.nivel2 > a > li.automotriz:hover{
		list-style-image:url(img/bullet_blanco_simple.png);
		background-color:#F8612A;
		color:#FFFFFF;
	}
	ul.nivel2 > li.automotriz, ul.nivel2 > a > li.automotriz{
		list-style-image:url(img/03bulletnaranja.png);
	}
	
	
	ul.nivel2 > li.cepillos:hover, ul.nivel2 > a > li.cepillos:hover, ul.nivel2 > li.cepillos:hover > a{
		list-style-image:url(img/bullet_blanco_simple.png);
		background-color:#3EAEB2;
		color:#FFFFFF;
	}
	ul.nivel2 > li.cepillos, ul.nivel2 > a > li.cepillos{
		list-style-image:url(img/04bulletverdeazul.png);
	}
	
	
	
	ul.nivel2 > li.limas:hover, ul.nivel2 > a > li.limas:hover, ul.nivel2 > li.limas:hover > a{
		list-style-image:url(img/bullet_blanco_simple.png);
		background-color:#376348;
		color:#FFFFFF;
	}	
	ul.nivel2 > li.limas, ul.nivel2 > a > li.limas{
		list-style-image:url(img/05bulletverdeobs.png);
	}


	ul.nivel2 > li.lija:hover, ul.nivel2 > a > li.lija:hover, ul.nivel2 > li.lija:hover > a{
		list-style-image:url(img/bullet_blanco_simple.png);
		background-color:#46AE00;
		color:#FFFFFF;
	}	
	ul.nivel2 > li.lija, ul.nivel2 > a > li.lija{
		list-style-image:url(img/06bulletverdeclaro.png);
	}

	ul.nivel2 > li.fibra:hover, ul.nivel2 > a > li.fibra:hover, ul.nivel2 > li.fibra:hover > a{
		list-style-image:url(img/bullet_blanco_simple.png);
		background-color:#673c11;
		color:#FFFFFF;
	}
	ul.nivel2 > li.fibra, ul.nivel2 > a > li.fibra{
		list-style-image:url(img/07bulletcafe.png);
	}
	
/*	
	ul.nivel2 > li.fibra:hover, ul.nivel2 > a > li.fibra:hover,
	ul.nivel2 > li.fibra > ul.nivel3 > li:hover, ul.nivel2 > li.fibra > ul.nivel3 > a > li:hover { 
		list-style-image:url(img/bullet_blanco_simple.png);
		background-color:#673c11;
		color:#FFFFFF;
	}
	ul.nivel2 > li.fibra, ul.nivel2 > a > li.fibra{
		list-style-image:url(img/07bulletcafe.png);
	}
*/
	ul.nivel2 > li.bodyshop:hover, ul.nivel2 > a > li.bodyshop:hover, ul.nivel2 > li.bodyshop:hover > a{
		list-style-image:url(img/bullet_blanco_simple.png);
		background-color:#021f7f;
		color:#FFFFFF;
	}
	ul.nivel2 > li.bodyshop, ul.nivel2 > a > li.bodyshop{
		list-style-image:url(img/08bulletbodyshop.png);
	}
	
	ul.nivel2 > li.montaje:hover, ul.nivel2 > a > li.montaje:hover, ul.nivel2 > li.montaje:hover > a{
		list-style-image:url(img/bullet_blanco_simple.png);
		background-color:#6F6F6F;
		color:#FFFFFF;
	}				
	ul.nivel2 > li.montaje, ul.nivel2 > a > li.montaje{
		list-style-image:url(img/09bulletgris.png);
	}
	ul.nivel2 > li.accesorios, ul.nivel2 > a > li.accesorios{
		list-style-image:url(img/11bulletverdelimon.png);
	}

	ul.nivel1 > li.herramientas{
		background-image:url(img/MenuBlancoInf.png);
		background-position:bottom;
		background-repeat:no-repeat;
}


/* Clases para el nivel 3 y 4*/
	ul.nivel2 > li.diamante > ul.nivel3 > li, ul.nivel2 > li.diamante > ul.nivel3 > a > li { /* Nivel 3 en reposo */
		background-image:url(img/02menuazul.png);
		background-repeat:repeat-x;
		background-position:top;
	}


	ul.nivel2 > li.diamante > ul.nivel3 > li:hover,
	ul.nivel2 > li.diamante > ul.nivel3 > li.diamante:hover > a,  /*mpar*/
	ul.nivel2 > li.diamante > ul.nivel3 > li:hover > a,  /*mpar*/
	ul.nivel2 > li.diamante > ul.nivel3 > a > li:hover { /* Nivel 3 activo */
		background-image:none;
		background-color:#0E0DBC;
	}

	ul.nivel2 > li.diamante > ul.nivel3 > li > ul.nivel4 > li, 
	ul.nivel2 > li.diamante > ul.nivel3 > li > ul.nivel4 > a > li { /* Nivel 4 reposo */
		list-style-image:url(img/02bulletazul.png);
	}
	ul.nivel2 > li.diamante > ul.nivel3 > li > ul.nivel4 > li:hover, 
	ul.nivel2 > li.diamante > ul.nivel3 > li > ul.nivel4 > a > li:hover { /* Nivel 4 activo */
		 background:#0E0DBC !important;
	}
	
	
	ul.nivel2 > li.cepillos > ul.nivel3 > li, ul.nivel2 > li.cepillos > ul.nivel3 > a > li { /* Nivel 3 en reposo */
		background-image:url(img/04menuverdeazul.png);
		background-repeat:repeat-x;
		background-position:top;
	}
	ul.nivel2 > li.cepillos > ul.nivel3 > li:hover, ul.nivel2 > li.cepillos > ul.nivel3 > a > li:hover { /* Nivel 3 activo */
		background-image:none;
		background-color:#3EAEB2;
	}
	ul.nivel2 > li.cepillos > ul.nivel3 > li > ul.nivel4 > li, 
	ul.nivel2 > li.cepillos > ul.nivel3 > li > ul.nivel4 > a > li { /* Nivel 4 reposo */
		list-style-image:url(img/04bulletverdeazul.png);
	}
	ul.nivel2 > li.cepillos > ul.nivel3 > li > ul.nivel4 > li:hover, 
	ul.nivel2 > li.cepillos > ul.nivel3 > li > ul.nivel4 > a > li:hover { /* Nivel 4 activo */
		 background:#3EAEB2 !important;
	}
	
	
	ul.nivel2 > li.limas > ul.nivel3 > li, ul.nivel2 > li.limas > ul.nivel3 > a > li { /* Nivel 3 en reposo */
		background-image:url(img/05menuverdeobs.png);
		background-repeat:repeat-x;
		background-position:top;
	}
	ul.nivel2 > li.limas > ul.nivel3 > li:hover, ul.nivel2 > li.limas > ul.nivel3 > a > li:hover { /* Nivel 3 activo */
		background-image:none;
		background-color:#376348;
	}
	ul.nivel2 > li.limas > ul.nivel3 > li > ul.nivel4 > li, 
	ul.nivel2 > li.limas > ul.nivel3 > li > ul.nivel4 > a > li { /* Nivel 4 reposo */
		list-style-image:url(img/05bulletverdeobs.png);
	}
	ul.nivel2 > li.limas > ul.nivel3 > li > ul.nivel4 > li:hover, 
	ul.nivel2 > li.limas > ul.nivel3 > li > ul.nivel4 > a > li:hover { /* Nivel 4 activo */
		 background:#376348 !important;
	}
	
	ul.nivel2 > li.lija > ul.nivel3 > li, ul.nivel2 > li.lija > ul.nivel3 > a > li { /* Nivel 3 en reposo */
		background-image:url(img/06menuverdeclaro.png);
		background-repeat:repeat-x;
		background-position:top;
	}
	ul.nivel2 > li.lija > ul.nivel3 > li:hover, ul.nivel2 > li.lija > ul.nivel3 > a > li:hover { /* Nivel 3 activo */
		background-image:none;
		background-color:#46AE00;
	}
	ul.nivel2 > li.lija > ul.nivel3 > li > ul.nivel4 > li, 
	ul.nivel2 > li.lija > ul.nivel3 > li > ul.nivel4 > a > li { /* Nivel 4 reposo */
		list-style-image:url(img/06bulletverdeclaro.png);
	}
	ul.nivel2 > li.lija > ul.nivel3 > li > ul.nivel4 > li:hover, 
	ul.nivel2 > li.lija > ul.nivel3 > li > ul.nivel4 > a > li:hover { /* Nivel 4 activo */
		 background:#46ae00 !important;
	}

	ul.nivel2 > li.fibra > ul.nivel3 > li, ul.nivel2 > li.fibra > ul.nivel3 > a > li { /* Nivel 3 en reposo */
		background-image:url(img/07menucafe.png);
		background-repeat:repeat-x;
		background-position:top;
	}
	ul.nivel2 > li.fibra > ul.nivel3 > li:hover, ul.nivel2 > li.fibra > ul.nivel3 > a > li:hover { /* Nivel 3 activo */
		background-image:none;
		background-color:#673c11;
	}
	ul.nivel2 > li.fibra > ul.nivel3 > li > ul.nivel4 > li, 
	ul.nivel2 > li.fibra > ul.nivel3 > li > ul.nivel4 > a > li { /* Nivel 4 reposo */
		list-style-image:url(img/07bulletcafe.png);
	}
	ul.nivel2 > li.fibra > ul.nivel3 > li > ul.nivel4 > li:hover, 
	ul.nivel2 > li.fibra > ul.nivel3 > li > ul.nivel4 > a > li:hover { /* Nivel 4 activo */
		 background:#0E0DBC !important;
	}

/*	
	ul.nivel2 > li.fibra > ul.nivel3 > li, ul.fibra > li.fibra > ul.nivel3 > a > li { 
		background-image:url(img/07menucafe.png);
		background-repeat:repeat-x;
		background-position:top;
		background-color:#673c11;
		color:#FFFFFF;
	}
*/	
	ul.nivel2 > li.bodyshop > ul.nivel3 > li, ul.nivel2 > li.bodyshop > ul.nivel3 > a > li { /* Nivel 3 en reposo */
		background-image:url(img/08menubodyshop.png);
		background-repeat:repeat-x;
		background-position:top;
	}
	ul.nivel2 > li.bodyshop > ul.nivel3 > li:hover, ul.nivel2 > li.bodyshop > ul.nivel3 > a > li:hover { /* Nivel 3 activo */
		background-image:none;
		background-color:#021f7f;
	}


	ul.nivel2 > li.montaje > ul.nivel3 > li, ul.nivel2 > li.montaje > ul.nivel3 > a > li { /* Nivel 3 en reposo */
		background-image:url(img/09menugris.png);
		background-repeat:repeat-x;
		background-position:top;
	}
	ul.nivel2 > li.montaje > ul.nivel3 > li:hover, ul.nivel2 > li.montaje > ul.nivel3 > a > li:hover { /* Nivel 3 activo */
		background-image:none;
		background-color:#6f6f6f;
	}

/*
	ul.nivel2 > li.fibra > ul.nivel3 > li:hover, ul.nivel2 > a > li.fibra:hover{
		list-style-image:url(img/bullet_blanco_simple.png);
		background-color:#673c11;
		color:#FFFFFF;
	}
*/
/* Clases para el menú principal del sitio */
/* Elementos de encabezado (Nivel 0)*/

/******************************************************************* Menú horizontal */
ul.nivel0 {	/*Nivel 0*/
	margin: 0;
	padding: 0;
	float:left;
	color: #ffffff;
	list-style:none;
}

ul.nivel0 > li {  /* Aspecto del nivel 0 en reposo */ 
	font-family:Tahoma, mono;
	display:block;
	width: 180px;
	float: left;
	font-weight:bold;
	font-size:14px;
/*	color:#ff0000 */
/*	color:#000099; */
	background-color:#000066;
/*	background-color:#000099;*/
	text-align:center;
	word-spacing:.3em;
	height:25px; 
	margin-left:0px;
	margin-top:00px;
	position:relative;
	text-decoration: underline;
}

ul.nivel0 > li:hover{ /* Nivel 0 Activo */
/*	background-color:#ffffff;*/
/*	background-color:#CEC61E; */
	background-color:#000099;
/*	background-color:#0000CC;*/
/*	color: #000099;*/
	cursor:pointer;
}

ul.nivel0 > li > a{
/*	color: #000099;*/
	color: #ffffff;
}

ul.nivel0 > li:hover > a{
/*	color: #ffffff; */
/*	color: #000099; */
}


/*******************Nivel 1***************************/

ul.nivel1 {			/*Características nivel 1*/	
	position: relative;
	left: -80px;
	top: 3px;
	display:none;
	z-index:101;

}

ul.nivel1 > li, ul.nivel1 > a > li, ul.nivle1 > li > a{		/* Aspecto del nivel 1 en reposo */
	color:#333333;
	margin: 0px 0px 0px 0px !important;
	height:auto;
	width: 203px;
	text-align:left;
	vertical-align:middle;
	font-size:.8em;
	font-weight:530;
	position: relative;
	/*background-color:#FFFFFF;*/
	background-image:url(img/MenuBlancoMedio.png);
	background-repeat:no-repeat;
	background-position:top;
	list-style-position:inside;
}

ul.nivel0 > li:hover > ul.nivel1, ul.nivel0 > a > li:hover > ul.nivel1{	/* Muestra el nivel 1 */
	display:block;
}

ul.nivel1 > li:hover, ul.nivel1 > a > li:hover, ul.nivel1 > li:hover > a{ /* Nivel 1 Activo */
	color:#FFFFFF;
	background-image:url(img/MenuRojoIntenso.png);
	background-position:top;
	background-repeat: repeat-x;
}

/* Primer y último nivel redondeado EN REPOSO */
ul.nivel1 >a > li.arribaredondo, ul.nivel1 > li.arribaredondo{
	background-image:url(img/MenuBlancoSup.png);
	background-repeat:no-repeat;
	background-position:top;
}


ul.nivel1 > a > li.abajoredondo, ul.nivel1 > li.abajoredondo{
	background-image:url(img/MenuBlancoInf.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/* Primer y últiom nivel redondeado ACTIVOS */
ul.nivel0 > li:hover > ul.nivel1 > a >li.arribaredondo:hover, ul.nivel0 > li:hover > ul.nivel1 > li.arribaredondo:hover{
	background-image:url(img/MenuRojosup.png) !important;
	background-repeat:no-repeat;
	background-position:top;
}

ul.nivel0 > li:hover > ul.nivel1 > a > li.abajoredondo:hover, ul.nivel0 > li:hover > ul.nivel1 > li.abajoredondo:hover{
	background-image:url(img/MenuRojoInf.png) !important;
	background-position:bottom;
	background-repeat:no-repeat;
}


#menu img{
padding:0px;
}

/********* Fin del nivel 1********************/

/********* Inicia nivel 2 ********************/

ul.nivel2 {
	padding: 0px;
	margin: 0px;
	display:none;
	border-left:	1px #666666;
	border-right:	1px #666666;
	position:static !important;
	background:#FFFFFF;
/*	filter:alpha(opacity=85);
	opacity:0.85;*/
	z-index: 101;
}

ul.nivel2 > li, ul.nivel2 > a > li{ /* Nivel 2 en reposo */
	color:#333333;
	width: 87%;
	margin: 0px 0px 0px 20px !important;
	text-align:left;
	font-size:1em;
	height: auto;
	padding:3px 3px;
	vertical-align:middle;
	list-style-image:url(img/rojo_simple.png);
	border-bottom: 1px #666666 solid;
	position:relative;
	font-weight:normal;
}

/*ul.nivel1 > li:hover > ul.nivel2, ul.nivel1 > a >li:hover > ul.nivel2, ul.nivel1 > a:hover > li:hover >ul.nivel2,
ul.nivel1 > li:hover > a:hover > ul.nivel2{
	display:block;
}*/

ul.nivel2 > li:hover, ul.nivel2 > a > li:hover, ul.nivel2 > li:hover > a{
	/*background-image:url(img/MenuBlancoMedioSubmenu_rojo.png);*/
	list-style-image:url(img/bullet_blanco_simple.png);
	background-color: #e2001a;
	color:#FFFFFF;

}

/************Fin del nivel 2*******************/
/************Inicia nivel 3********************/

/*ul.nivel3 {
	display:none;
	position:absolute;
	left: 164px;
	top: 42px;
	list-style:none;
	list-style-position:inside;
}*/

ul.nivel3{
	display:none;
	position:absolute;
	left:143px;
	top:0px;
	list-style:none;
	list-style-position:inside;
}

ul.nivel3 > li, ul.nivel3 > a > li { /* Nivel 3 en reposo */
	color:#333333;
	width:260px;
	text-align: left;
	/*height: auto;*/
	line-height:22px;
	text-indent: 12px;
	background-image:url(img/01menurojo.png);
	background-repeat:repeat-x;
	background-position:top;
	margin: 0px;
	/*list-style-image:url(img/paloma.png);*/
	/*font-weight:normal;*/
	font-family:Arial , mono;
	font-size: 1em;
}


ul.nivel2 > li:hover > ul.nivel3, ul.nivel2> a >li:hover > ul.nivel3 {
	display:block;
}

ul.nivel3 > li:hover, ul.nivel3 > a > li:hover{
	background-image:none;
	background-color:#e2001a;
	color:#FFFFFF;
}
/************Fin del nivel 3*********************/

/************Inicia nivel 4**********************/

ul.nivel4 {
	padding: 0px;
	margin: 0px;
	display:none;
	border-left:	1px #666666;
	border-right:	1px #666666;
	position:relative !important;
	filter:alpha(opacity=85);
	opacity:0.85;
	background:#FFFFFF;
}

ul.nivel4 > li, ul.nivel4 > a > li {
	color:#333333;
	width: 87%;
	margin: 0px 0px 0px 20px !important;
	text-align:left;
	font-size:1em;
	/*height: auto;
	padding:3px 3px;*/
	vertical-align:middle;
	list-style-image:url(img/rojo_simple.png);
	border-bottom: 1px #666666 solid;
	position:relative;
	line-height:20px;
}



ul.nivel3 > li:hover > ul.nivel4, ul.nivel3 > a > li:hover > ul.nivel4{
display:block;
}

ul.nivel4 > li:hover, ul.nivel4 > a > li:hover {
	 background:#e2001a !important;
	 background-position:center;
	 background-repeat:repeat-x;
	 color:#FFFFFF;
	 opacity: 1;
	 list-style-image:url(img/bullet_blanco_simple.png);
}




/******************************************************************* Menú vertical */
/************Inicia nivel 3********************/
/*NIVEL 3 NORMAL*/
ul.nivel3v {
	display:block;
	position:relative;
	list-style:none;
	list-style-position:inside;
	left: -25px;
}


ul.nivel3v > a:link, ul.nivel3v > a:visited, ul.nivel3v >a:hover{
	text-decoration:none;
}

ul.nivel3v > li, ul.nivel3v > a > li { /* Nivel 3 en reposo */
	color:#333333;
	width:180px;
	text-align: left;
	height: auto;
	background-image:url(img/MenuRojo.png);
	background-repeat:no-repeat;
	background-position:top;
	margin: 0px;
	list-style-image:url(img/paloma.png);
	/*font-weight:bold;*/	font-family:Arial , mono;
	font-size: 11px;
}


ul.nivel3v > li:hover, ul.nivel3v > a > li:hover{
	background-image:none;
	background-color:#e2001a;
	color:#FFFFFF;

}
/************Fin del nivel 3*********************/

/************Inicia nivel 4**********************/

ul.nivel4v {
	padding: 0px;
	margin: 0px;
	display:block;
	border-left:	1px #666666;
	border-right:	1px #666666;
	position:static !important;
	filter:alpha(opacity=85);
	opacity:0.85;
	background: #fcd7cd	;
}

ul.nivel4v > li, ul.nivel4v > a > li {
	color:#333333;
	width: 87%;
	margin: 0px 0px 0px 20px !important;
	text-align:left;
	font-size:.8em;
	height: auto;
	padding:3px 3px;
	vertical-align:middle;
	list-style-image:url(img/rojo_simple.png);
	border-bottom: 1px #666666 solid;
}


ul.nivel4v > li:hover, ul.nivel4v > a > li:hover {
	 background-color:#e2001a;
	 color:#FFFFFF;
	 list-style-image:url(img/bullet_blanco_simple.png);
}


/************************************************DIAMANTE******/
ul.nivel3vDIA {
	display:block;
	position:relative;
	list-style:none;
	list-style-position:inside;
	left: -25px;
}


ul.nivel3vDIA > a:link, ul.nivel3vDIA > a:visited, ul.nivel3vDIA >a:hover{
	text-decoration:none;
}

ul.nivel3vDIA > li, ul.nivel3vDIA > a > li { /* Nivel 3 en reposo */
	color:#333333;
	width:190px;
	text-align: left;
	height: auto;
	background-image:url(img/02menuazul.png);
	background-repeat:repeat-x;
	background-position:top;
	
	margin: 0px;
	list-style-image:url(img/paloma.png);
	/*font-weight:bold;*/	font-family:Arial , mono;
	font-size: 11px;
}


ul.nivel3vDIA > li:hover, ul.nivel3vDIA > a > li:hover{
	background-image:none;
	background-color:#0E0DBC;
	color:#FFFFFF;

}
/************Fin del nivel 3*********************/

/************Inicia nivel 4**********************/

ul.nivel4vDIA {
	padding: 0px;
	margin: 0px;
	display:block;
	border-left:	1px #666666;
	border-right:	1px #666666;
	position:static !important;
	filter:alpha(opacity=85);
	opacity:0.85;
	background: #BAD0FC;
}

ul.nivel4vDIA > li, ul.nivel4vDIA > a > li {
	color:#333333;
	width: 87%;
	margin: 0px 0px 0px 20px !important;
	text-align:left;
	font-size:.8em;
	height: auto;
	padding:3px 3px;
	vertical-align:middle;
	list-style-image:url(img/02bulletazul.png);
	border-bottom: 1px #666666 solid;
}


ul.nivel4vDIA > li:hover, ul.nivel4vDIA > a > li:hover {
	 background-color:#0E0DBC;
	 color:#FFFFFF;
	 list-style-image:url(img/bullet_blanco_simple.png);
}



/************************************************RECTIFICADO AUTOMOTRIZ******/
ul.nivel3vREC {
	display:block;
	position:relative;
	list-style:none;
	list-style-position:inside;
	left: -25px;
}


ul.nivel3vREC > a:link, ul.nivel3vREC > a:visited, ul.nivel3vREC >a:hover{
	text-decoration:none;
}

ul.nivel3vREC > li, ul.nivel3vREC > a > li { /* Nivel 3 en reposo */
	color:#333333;
	width:190px;
	text-align: left;
	height: auto;
	background-image:url(img/03menunaranja.png);
	background-repeat:repeat-x;
	background-position:top;
	
	margin: 0px;
	list-style-image:url(img/paloma.png);
	/*font-weight:bold;*/	font-family:Arial , mono;
	font-size: 11px;
	text-decoration:none;
}


ul.nivel3vREC > li:hover, ul.nivel3vREC > a > li:hover{
	background-image:none;
	background-color:#F8612A;
	color:#FFFFFF;

}
/************Fin del nivel 3*********************/

/************Inicia nivel 4**********************/

/*ul.nivel4vREC {
	padding: 0px;
	margin: 0px;
	display:block;
	border-left:	1px #666666;
	border-right:	1px #666666;
	position:static !important;
	filter:alpha(opacity=85);
	opacity:0.85;
	background: #FEDFD4;
}

ul.nivel4vREC > li, ul.nivel4vREC > a > li {
	color:#333333;
	width: 87%;
	margin: 0px 0px 0px 20px !important;
	text-align:left;
	font-size:.8em;
	height: auto;
	padding:3px 3px;
	vertical-align:middle;
	list-style-image:url(img/03bulletnaranja.png);
	border-bottom: 1px #666666 solid;
}


ul.nivel4vREC > li:hover, ul.nivel4vREC > a > li:hover {
	 background-color:#F8612A;
	 color:#FFFFFF;
	 list-style-image:url(img/bullet_blanco_simple.png);
}*/





/**************************CEPILLOS DE ALAMBRE***********************/
ul.nivel3vCEP {
	display:block;
	position:relative;
	list-style:none;
	list-style-position:inside;
	left: -25px;
}


ul.nivel3vCEP > a:link, ul.nivel3vCEP > a:visited, ul.nivel3vCEP >a:hover{
	text-decoration:none;
}

ul.nivel3vCEP > li, ul.nivel3vCEP > a > li { /* Nivel 3 en reposo */
	color:#333333;
	width:190px;
	text-align: left;
	height: auto;
	background-image:url(img/04menuverdeazul.png);
	background-repeat:repeat-x;
	background-position:top;
	
	margin: 0px;
	list-style-image:url(img/paloma.png);
	/*font-weight:bold;*/	font-family:Arial , mono;
	font-size: 11px;
}


ul.nivel3vCEP > li:hover, ul.nivel3vCEP > a > li:hover{
	background-image:none;
	background-color:#3EAEB2;
	color:#FFFFFF;

}
/************Fin del nivel 3*********************/

/************Inicia nivel 4**********************/

ul.nivel4vCEP {
	padding: 0px;
	margin: 0px;
	display:block;
	border-left:	1px #666666;
	border-right:	1px #666666;
	position:static !important;
	filter:alpha(opacity=85);
	opacity:0.85;
	background: #CFEBEC;
}

ul.nivel4vCEP > li, ul.nivel4vCEP > a > li {
	color:#333333;
	width: 87%;
	margin: 0px 0px 0px 20px !important;
	text-align:left;
	font-size:.8em;
	height: auto;
	padding:3px 3px;
	vertical-align:middle;
	list-style-image:url(img/04bulletverdeazul.png);
	border-bottom: 1px #666666 solid;
}


ul.nivel4vCEP > li:hover, ul.nivel4vCEP > a > li:hover {
	 background-color:#3EAEB2;
	 color:#FFFFFF;
	 list-style-image:url(img/bullet_blanco_simple.png);
}


/**************************LIMAS Y SIERRAS***********************/
ul.nivel3vLIM {
	display:block;
	position:relative;
	list-style:none;
	list-style-position:inside;
	left: -25px;
}


ul.nivel3vLIM > a:link, ul.nivel3vLIM > a:visited, ul.nivel3vLIM >a:hover{
	text-decoration:none;
}

ul.nivel3vLIM > li, ul.nivel3vLIM > a > li { /* Nivel 3 en reposo */
	color:#333333;
	width:200px;
	text-align: left;
	height: auto;
	background-image:url(img/05menuverdeobs.png);
	background-repeat:repeat-x;
	background-position:top;
	
	margin: 0px;
	list-style-image:url(img/paloma.png);
	/*font-weight:bold;*/	font-family:Arial , mono;
	font-size: 11px;
}


ul.nivel3vLIM > li:hover, ul.nivel3vLIM > a > li:hover{
	background-image:none;
	background-color:#376348;
	color:#FFFFFF;

}
/************Fin del nivel 3*********************/

/************Inicia nivel 4**********************/

ul.nivel4vLIM {
	padding: 0px;
	margin: 0px;
	display:block;
	border-left:	1px #666666;
	border-right:	1px #666666;
	position:static !important;
	filter:alpha(opacity=85);
	opacity:0.85;
	background: #CDD8D1;
}

ul.nivel4vLIM > li, ul.nivel4vLIM > a > li {
	color:#333333;
	width: 87%;
	margin: 0px 0px 0px 20px !important;
	text-align:left;
	font-size:.8em;
	height: auto;
	padding:3px 3px;
	vertical-align:middle;
	list-style-image:url(img/05bulletverdeobs.png);
	border-bottom: 1px #666666 solid;
}


ul.nivel4vLIM > li:hover, ul.nivel4vLIM > a > li:hover {
	 background-color:#376348;
	 color:#FFFFFF;
	 list-style-image:url(img/bullet_blanco_simple.png);
}


/************************** PRODUCTOS DE LIJA***********************/
ul.nivel3vLIJ {
	display:block;
	position:relative;
	list-style:none;
	list-style-position:inside;
	left: -25px;
}


ul.nivel3vLIJ > a:link, ul.nivel3vLIJ > a:visited, ul.nivel3vLIJ >a:hover{
	text-decoration:none;
}

ul.nivel3vLIJ > li, ul.nivel3vLIJ > a > li { /* Nivel 3 en reposo */
	color:#333333;
	width:190px;
	text-align: left;
	height: auto;
	background-image:url(img/06menuverdeclaro.png);
	background-repeat:repeat-x;
	background-position:top;
	
	margin: 0px;
	list-style-image:url(img/paloma.png);
	/*font-weight:bold;*/	font-family:Arial , mono;
	font-size: 11px;
}


ul.nivel3vLIJ > li:hover, ul.nivel3vLIJ > a > li:hover{
	background-image:none;
	background-color:#46AE00;
	color:#FFFFFF;

}
/************Fin del nivel 3*********************/

/************Inicia nivel 4**********************/

ul.nivel4vLIJ {
	padding: 0px;
	margin: 0px;
	display:block;
	border-left:	1px #666666;
	border-right:	1px #666666;
	position:static !important;
	filter:alpha(opacity=85);
	opacity:0.85;
	background: #E3F3D9;
}

ul.nivel4vLIJ > li, ul.nivel4vLIJ > a > li {
	color:#333333;
	width: 87%;
	margin: 0px 0px 0px 20px !important;
	text-align:left;
	font-size:.8em;
	height: auto;
	padding:3px 3px;
	vertical-align:middle;
	list-style-image:url(img/06bulletverdeclaro.png);
	border-bottom: 1px #666666 solid;
}


ul.nivel4vLIJ > li:hover, ul.nivel4vLIJ > a > li:hover {
	 background-color:#46AE00;
	 color:#FFFFFF;
	 list-style-image:url(img/bullet_blanco_simple.png);
}



/********************** PRODUCTOS DE FIBRA *************************/

ul.nivel3vFIB {
	display:block;
	position:relative;
	list-style:none;
	list-style-position:inside;
	left: -25px;
}


ul.nivel3vFIB > a:link, ul.nivel3vFIB > a:visited, ul.nivel3vFIB >a:hover{
	text-decoration:none;
}

ul.nivel3vFIB > li, ul.nivel3vFIB > a > li {
	color:#333333;
	width:190px;
	text-align: left;
	height: auto;
	background-image:url(img/07menucafe.png);
	background-repeat:repeat-x;
	background-position:top;
	
	margin: 0px;
	list-style-image:url(img/paloma.png);
	font-family:Arial , mono;
	font-size: 11px;
}


ul.nivel3vFIB > li:hover, ul.nivel3vFIB > a > li:hover{
	background-image:none;
	background-color:#673c11;
	color:#FFFFFF;

}

/************************** ESTETICA AUTOMOTRIZ ***********************/
ul.nivel3vBODY {
	display:block;
	position:relative;
	list-style:none;
	list-style-position:inside;
	left: -25px;
}


ul.nivel3vBODY > a:link, ul.nivel3vBODY > a:visited, ul.nivel3vBODY >a:hover{
	text-decoration:none;
}

ul.nivel3vBODY > li, ul.nivel3vBODY > a > li { /* Nivel 3 en reposo */
	color:#333333;
	width:200px;
	text-align: left;
	height: auto;
	background-image:url(img/08menubodyshop.png);
	background-repeat:repeat-x;
	background-position:top;
	
	margin: 0px;
	list-style-image:url(img/paloma.png);
	/*font-weight:bold;*/	font-family:Arial , mono;
	font-size: 10px;
}


ul.nivel3vBODY > li:hover, ul.nivel3vBODY > a > li:hover{
	background-image:none;
	background-color:#021f7f;
	color:#FFFFFF;

}
/************Fin del nivel 3*********************/

/************Inicia nivel 4**********************/

ul.nivel4vBODY {
	padding: 0px;
	margin: 0px;
	display:block;
	border-left:	1px #666666;
	border-right:	1px #666666;
	position:static !important;
	filter:alpha(opacity=85);
	opacity:0.85;
	background: #E3F3D9;
}

ul.nivel4vBODY > li, ul.nivel4vBODY > a > li {
	color:#333333;
	width: 87%;
	margin: 0px 0px 0px 20px !important;
	text-align:left;
	font-size:.8em;
	height: auto;
	padding:3px 3px;
	vertical-align:middle;
	list-style-image:url(img/08bulletazul.png);
	border-bottom: 1px #666666 solid;
}


ul.nivel4vBODY > li:hover, ul.nivel4vBODY > a > li:hover {
	 background-color:#021f7f;
	 color:#FFFFFF;
	 list-style-image:url(img/bullet_blanco_simple.png);
}

/************************** ACCESORIOS PARA MONTAJE  ***********************/
ul.nivel3vMONT {
	display:block;
	position:relative;
	list-style:none;
	list-style-position:inside;
	left: -35px;
}


ul.nivel3vMONT > a:link, ul.nivel3vMONT > a:visited, ul.nivel3vMONT >a:hover{
	text-decoration:none;
}

ul.nivel3vMONT > li, ul.nivel3vMONT > a > li { /* Nivel 3 en reposo */
	color:#333333;
	width:200px;
	text-align: left;
	height: auto;
	background-image:url(img/09menugris.png);
	background-repeat:repeat-x;
	background-position:top;	
	margin: 0px;
	list-style-image:url(img/paloma.png);
	/*font-weight:bold;*/	font-family:Arial , mono;
	font-size: 9px;
}


ul.nivel3vMONT > li:hover, ul.nivel3vMONT > a > li:hover{
	background-image:none;
	background-color:#6F6F6F;
	color:#FFFFFF;

}
/************Fin del nivel 3*********************/

/************Inicia nivel 4**********************/

ul.nivel4vMONT {
	padding: 0px;
	margin: 0px;
	display:block;
	border-left:	1px #666666;
	border-right:	1px #666666;
	position:static !important;
	filter:alpha(opacity=85);
	opacity:0.85;
	background: #EAEAEA;
}

ul.nivel4vMONT > li, ul.nivel4vMONT > a > li {
	color:#333333;
	width: 87%;
	margin: 0px 0px 0px 20px !important;
	text-align:left;
	font-size:.8em;
	height: auto;
	padding:3px 3px;
	vertical-align:middle;
	list-style-image:url(img/09bulletgris.png);
	border-bottom: 1px #666666 solid;
}


ul.nivel4vMONT > li:hover, ul.nivel4vMONT > a > li:hover {
	 background-color:#021f7f;
	 color:#FFFFFF;
	 list-style-image:url(img/bullet_blanco_simple.png);
}


/************************** ACCESORIOS ***********************/
ul.nivel3vACC {
	display:block;
	position:relative;
	list-style:none;
	list-style-position:inside;
	left: -35px;
}


ul.nivel3vACC > a:link, ul.nivel3vACC > a:visited, ul.nivel3vACC >a:hover{
	text-decoration:none;
}

ul.nivel3vACC > li, ul.nivel3vACC > a > li { /* Nivel 3 en reposo */
	color:#333333;
	width:200px;
	text-align: left;
	height: auto;
	background-image:url(img/11menuverdelimon.png);
	background-repeat:repeat-x;
	background-position:top;	
	margin: 0px;
	list-style-image:url(img/paloma.png);
	/*font-weight:bold;*/	font-family:Arial , mono;
	font-size: 9px;
}


ul.nivel3vACC > li:hover, ul.nivel3vACC > a > li:hover{
	background-image:none;
	background-color:#D8DA20;
	color:#FFFFFF;

}



/************************** KITS DE HERRAMIENTAS ***********************/
ul.nivel3vKIT {
	display:block;
	position:relative;
	list-style:none;
	list-style-position:inside;
	left: -35px;
}


ul.nivel3vKIT > a:link, ul.nivel3vKIT > a:visited, ul.nivel3vKIT >a:hover{
	text-decoration:none;
}

ul.nivel3vKIT > li, ul.nivel3vKIT > a > li { /* Nivel 3 en reposo */
	color:#333333;
	width:200px;
	text-align: left;
	height: auto;
	background-image:url(img/10menuamarillo.png);
	background-repeat:repeat-x;
	background-position:top;	
	margin: 0px;
	list-style-image:url(img/paloma.png);
	/*font-weight:bold;*/	font-family:Arial , mono;
	font-size: 9px;
}


ul.nivel3vKIT > li:hover, ul.nivel3vKIT > a > li:hover{
	background-image:none;
	background-color:#FCB41B;
	color:#FFFFFF;

}

